local fn = _gn(0xA0774E388CE4A679)
--- Only used in SP R* Script rcm_jack2
function Global.GivePedScenarioPropDynamic(ped, object, p2, p3, p4)
	return _in2(fn, ped, object, _ts(p2), _ts(p3), p4, _ri)
end
